<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <p>کورس کوتاه مدت | میانجی گری </p>
    
    
    <p><img src="../Main page/Files/Badge-Online-Mediating-Violent-Conflict.png" alt="" /></p>
    
    <h1>بحث شماره 2.0.1</h1>
    
    <h3>
        <p>رهنمایی‌ها</p>
    </h3>
    
    <ul>
        <li>
        <p>جواب سوال را پست کنید.</p>
        </li>
        <li>
        <p>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </p>
        </li>
        <li>
        <p>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </p>
        </li>
        <li>
        <p>به آن شخص جواب بدهید.</p>
        </li>
        </ul>
        <p></p>
        <h3>
        <p><p>مقدمه‌ی بحث</p>
        </p>
        </h3>
        <ul>
        <li>
        <p>به هدف میانجی گری و نقش‌های متعددی که میانجی میتواند بازی نماید، فکر کنید.</p>
        </li>
        <li>
        <p>به کسی در زنده گی خود فکر کنید- یک عضو خانواده، دوست، همکار و غیره- که به نظر شما میتواند میانجی خوب شود.</p>
        </li>
        <li>
        <p>چرا فکر میکنید این شخص میانجی خوب خواهد شد؟</p>
        </li>
        <li>
        <p>آیا شما او را عملاً در نقش میانجی دیده‎اید؟ اگر بلی، منازعه‎ای که او میانجی گری میکرد، چه بود؟</p>
        </li>
        <li>
        <p>این شخص به نظر شما در کدام نقش مشخص میانجی گری یعنی: تنظیم کننده، ارتباط دهنده، عامل تغییر و حمایت کننده، بیشتر موثر خواهد بود؟</p>
        </li>
    </ul>
</div>